body {background-color:#fefeb9; margin:5px; padding:0; font-size:12px; font-family:arial,helvetica,sans-serif,serif;}
input {background-color:white;color:black;font-size:8pt;font-weight:bold;}
h1 {font-family:verdana,arial,helvetica,sans-serif; margin: 0 0 15px 0; padding:0; background-color:#1EF11E; color:#888; font-size:18pt;} 
h2 {font-family:verdana,arial,helvetica,sans-serif; margin: 0 0 5px 0; padding:0; font-size:12pt;color:red;} 
h3 {font-family:verdana,arial,helvetica,sans-serif; margin: 0 0 2px 0; padding:0; font-size:10pt;color:green;} 
p {font-size:12px; font-family:arial,helvetica,sans-serif,serif; padding:2px;margin:0px;} 
a {color: teal; font-family:verdana,arial,helvetica,sans-serif; }
a:link {color: teal;}
a:visited {color: teal;}
a:hover {background-color: #fbb;}

div#container {
  position: absolute;
  width: 400px;
  height: 300px;
  top: 22%;
  left: 20%;
  margin-top: -150px;
  margin-left: -150px;
}

.traduc {position:absolute; width:175px; margin:0 2px 2px 680px; border:1px solid black; padding:2px; z-index:3; }
.traduc1 {position:absolute; width:175px; margin:0 2px 2px 1015px; border:1px solid black; padding:2px; z-index:3; }

.entete {position:relative; width:712px; margin:0 5px 10px 150px; border:1px solid black; font-size:12px;  background-color:white; text-align:justify; padding:2px; z-index:3; }
.entete1 {position:relative; width:870px; left:10px; margin:0 5px 10px 150px; border:1px solid black; font-size:12px;  background-color:white; text-align:justify; padding:2px; z-index:3; }

.content {position:relative; width:858px;  margin:0 5px 5px 5px; border:1px solid black; font-size:12px;  background-color:white; text-align:justify; padding:6px; z-index:3; }
.content1 {position:relative; width:1010px;  margin:0 5px 5px 5px; border:1px solid black; font-size:12px;  background-color:white; text-align:justify; padding:6px; z-index:3; }

.legim {font-size:11px;color:green;}
.legimr {font-size:11px;color:green;float:right;}

.pub {position:relative; left:200px; width:472px; height:70px; background-color: lightyellow;}
.puba {position:relative; left:300px; width:472px; height:70px; background-color: lightyellow;}
.pub1 {position:relative; left:100px; width:615px; height:75px; background-color: lightyellow;}
.pub2 {position:relative; left:165px; width:508px; height:75px; background-color: lightyellow;}

#navleft {position:absolute; width:142px; top:10px; left:5px; font-size:12px; border:1px dashed black;  background-color:lightyellow; padding:2px; z-index:2; }
#navright {position:absolute; width:150px; top:10px; left:878px; background-color:#ffc; padding:0px; z-index: 1;}

.imgleft {position:relative; float: left;  padding:6px;}
.imgright {position:relative;float: right; padding:6px;}

.chHd {color:red;font-size:14pt;margin-top:8px;font-weight:bold;}
.ch12 {color:green;font-size:11pt;font-weight:bold;}

dl {display: block;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;font-size:4px;}
